root/gs2-extensions/afrepo/trunk/src/packages/CASCADE-MAKE/NCURSES.sh @ 27269

Revision 27269, 0.5 KB (checked in by davidb, 7 years ago)

Further support packages needed

  • Property svn:executable set to *
Line 
1#!/bin/bash
2
3package=ncurses
4version=-5.9
5
6progname=$0
7
8source ../cascade-make/lib/cascade-lib.bash GEXT_AFREPO ../.. $*
9
10prefix=$GEXT_AFREPO_INSTALLED
11
12opt_run_untar $force_untar $auto_untar $package $version
13opt_run_configure $force_config $auto_config $package $version $prefix
14
15opt_run_make $compile $package $version
16opt_run_make $install $package $version "install"
17opt_run_make $clean $package $version "clean"
18opt_run_make $distclean $package $version "distclean"
19
20opt_run_tarclean $tarclean $package $version
21
Note: See TracBrowser for help on using the browser.